/* Add your own custom css to this file. You may wish to use css !important calls to override css from the template css files.
----------------------------------------------------------- */
.footer-sitemap-menu .level0 {
	font-size: 16px;
	font-weight:bold;
	padding: 8px 8px;
	color: #eaeaea;
	margin: 10px 0px 5px;
	width: 80%;
	padding-left: 8px;
	border-radius: 4px;
	background-color: #3a4638;
	background: -webkit-linear-gradient(to bottom right, #3a4638, #6a8067);
	background: -o-linear-gradient(to bottom right, #3a4638, #6a8067);
	background: -moz-linear-gradient(to bottom right, #3a4638, #6a8067);
	background: linear-gradient(to bottom right, #3a4638, #6a8067);
}
.footer-sitemap-menu .level0 a {
	color: #c2eabb;
}

.footer-sitemap-menu .level1 {
	font-size: 14px;
	padding: 2px 5px;
}

.footer-sitemap-menu span.separator {
	display: block;
}
.footer-sitemap-menu .level2 {
	font-size: 12px;
	padding: 2px 10px;
}
.footer-sitemap-menu .level3 {
	font-size: 12px;
	padding: 2px 15px;
}

.menu.footer-sitemap-menu ul {
	width: 25%;
}
.module_round_box_outer ul li {
	padding-bottom: 10px;
	margin-bottom:10px;
	border-bottom: 1px dotted #e8e8e8;
	font-weight: bold;
}
.module_round_box_outer ul li:last-child {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}

dl.article-info dd {
    display: inline-block;
    padding: 0 12px;
    border-right: 1px solid #ccc;
}
dl.article-info dd:last-child {
	border-right: 0;
	padding-right: 0;
}

ul.lof-navigator li {
	border-bottom: none;
}



.divTable{
	display: table;
	width: 100%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
}
.divTableCell, .divTableHead {
	border: 1px solid #999999;
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	background-color: #EEE;
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	background-color: #EEE;
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

#s5_logo {
  background-repeat:no-repeat!important;
}